@charset "utf-8";
/*  Blank Site CSS Document  */


body
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:0.98em;
	color:#000;
	background-color:#FFF; 
}

#contentContainer, .loginSearchBox,
.navigationBox, #contentContainer
{
	width:1000px;
}


.loginSearchBox
{
	margin:50px auto 0 auto;
}


/* Container for Login Items  */ 
.loginItems
{
	float:left;
}

/* Container for Search Items  */ 
.searchBoxArea
{
	float:right;
	width:245px;
	background-color:#DADADA;
	padding:6px 0 7px 10px;
	border:1px solid #999;
}

/* Search Text Field*/
#searchItems #dnn_dnnSEARCH_ClassicSearch .NormalTextBox
{
	width:175px;
	height:25px;
	border:1px solid #999;
}


/* Navigation Area and Menu Items */
.navigationBox
{
	background-color:#EDEDED;
	margin:50px auto 0 auto;
}

/* This is the area where the main content pane resides */
#contentContainer
{
	margin:30px auto 0 auto;
}

.adminPage
{
	margin:75px auto 0 auto;
	width:1000px;
}


/***** School Message Alert/Emergency Notice CSS items  ******/
#TDSB_EmergencyD3Box
{
	width:910px;
	margin:0 10px 20px 12px;
	padding:0px 0px;
}

#TDSB_EmergencyNotice
{
	width:100%;
	margin:0px 0px;
	padding:0px 0px;
}

#emergencyArea
{
	border:1px solid #C6C6C6;
	background-color:#FFF;
	width:100%;
	padding:10px 10px;
	margin:-2px 0px 20px 0px;
}

#emergencyArea #emergTextBox
{
    font-size: 0.9em;
    line-height: 1.4em;
	vertical-align:middle;
	padding:10px 10px;
	min-height:63px;
	overflow:hidden;
}

#emergencyArea #emergIcon
{
	 float:left; 
	 margin-right:10px;
	 padding:0px 0px;
}


/****** School Open House CSS Notice  items  ******/

.openHouseD3Col612 .openHouseD3Col416
{
	width:612px;
}

.openHouseD3Col416
{
	width:410px;
}

.openHouseNotice
{
	width:98%; 
	margin:0px 0px;
	padding:0px 0px;
}

.openHouseNoticeArea
{
	border:1px solid #C6C6C6;
	background-color:#FFF;
	width:98%;
	padding:10px 10px;
	margin-bottom:10px;
}

.openHouseNoticeIcon
{
	float:left;
	margin-right:12px;
	padding:0px 0px;
	border:1px solid #AFBDE0;
	width:64px;
	height:64px;
}

.openHouseNoticeArea .openHouseNoticeTextBox
{
	font-size: 0.9em;
    line-height: 1.25em;
	vertical-align:middle;
	padding:8px 10px 0px 12px;
	overflow:hidden;
	background-color:#EDF7F9;
	width:auto;
}

.openHeadline
{
	font-weight: bold;
}

/****** End of School Open House Notice ******/


/****** School Open House CSS Notice - School Landing Page ******/
.spcOpenHouseNotice
{
	position: relative;
	float:right;
	width:230px; 
	margin:0px 20px 0 20px;
	padding:0px 0px;
}

.spcOpenHouseNoticeArea
{
	border:1px solid #C6C6C6;
	background-color:#FFF;
	width:230px;
	padding:10px 10px;
	margin-bottom:10px;
}

.spcOpenHouseNoticeIcon
{
	width:230px;
	height:50px;
	background-color:#6280BF;
	background-image:url(/images/TDSB/icon_openHouseSPC.jpg);
	background-repeat: no-repeat;
	border:none;
	margin-bottom:10px;
}

.spcOpenHouseNoticeArea .spcOpenHouseNoticeTextBox
{
	font-size: 0.9em;
    line-height: 1.4em;
	vertical-align:middle;
	padding:8px 10px 10px 12px;
	min-height:63px;
	overflow:hidden;
	background-color:#EDF7F9;
	width:auto;
}

.openHeadline
{
	font-weight: bold;
}

/********** End Styles for School landing page *****/






